using System.Text.Json.Serialization;

namespace StellaOps.Feedser.Source.Ics.Cisa.Internal;

public sealed record IcsCisaAttachmentDto
{
    [JsonPropertyName("title")]
    public string? Title { get; init; }

    [JsonPropertyName("url")]
    public required string Url { get; init; }
}
